Bug 158585 - revelation puts architecture-specific files in /usr/lib
revelation puts architecture-specific files in /usr/lib
Product: Fedora
Classification: Fedora
Component: revelation (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-05-23 15:41 EDT by Bill Nottingham
Modified: 2014-03-16 22:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-24 01:28:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-05-23 15:41:54 EDT
Description of problem:


and others.

Should be in /usr/lib64.

Version-Release number of selected component (if applicable):

Comment 1 Thorsten Leemhuis 2005-05-24 01:28:32 EDT
Allready filed upstream

http://oss.codepoet.no/bugzilla/ (currently down)

I tried moving the files manually where they should be but it doesn't work :-(

Note You need to log in before you can comment on or make changes to this bug.